import { createApp } from 'vue'
import App from './Layout.vue'
import router from './router'
import vuetify from './plugins/vuetify'

// Global CSS
import "./css/global.css"

const app = createApp(App)

app.use(router)

app.use(vuetify);

app.mount('#app')
